#Tue Aug 17 16:09:28 EDT 2004
TestGenerator_Extension_Point_Name=\u6E2C\u8A66\u7522\u751F\u5668
HTTP_Test_Generator_Name=Hyades URL \u6E2C\u8A66\u7522\u751F\u5668
NAME=Hyades URL \u6E2C\u8A66\u7522\u751F\u5668
E_INVALID_REC_FILE=IWAT3018E .rec \u6A94\u7121\u6548
E_SAX_DRIVER_FAILURE=IWAT3019E \u7121\u6CD5\u5EFA\u7ACB XML \u9A45\u52D5\u7A0B\u5F0F
E_SAX_IOEXCEPTION=IWAT3020E \u5256\u6790\u8F38\u5165\u4F86\u6E90\u6642\uFF0C\u767C\u751F IOException
E_SAX_SAXEXCEPTION=IWAT3021E \u5256\u6790\u8F38\u5165\u4F86\u6E90\u6642\uFF0C\u767C\u751F SAXException
E_LOAD_NODE_HANDLER=IWAT3022E \u7121\u6CD5\u8F09\u5165\u7BC0\u9EDE\u8655\u7406\u5E38\u5F0F
E_INVALID_NODE_HANDLER=IWAT3023E \u7BC0\u9EDE\u8655\u7406\u5E38\u5F0F\u7121\u6548
E_PACKET_NO_DATA=IWAT3024E \u5728 packet \u5143\u7D20\u4E2D\u627E\u4E0D\u5230 data \u5143\u7D20
E_DATA_NO_TYPE_ATT=IWAT3025E \u5728 data \u5143\u7D20\u4E2D\u627E\u4E0D\u5230 type \u5C6C\u6027
E_DATA_NO_CONTENT=IWAT3026E \u5728 data \u5143\u7D20\u4E2D\u627E\u4E0D\u5230\u5167\u5BB9
E_DATA_NO_ENCODING_ATT=IWAT3027E \u5728 data \u5143\u7D20\u4E2D\u627E\u4E0D\u5230 encoding \u5C6C\u6027
I_PROCESSING=\u8655\u7406\u4E2D
TRCAnnotationNodeHandler=org.eclipse.hyades.execution.testgen.http.TRCNodeHandler
TRCConnectionNodeHandler=org.eclipse.hyades.execution.testgen.http.TRCNodeHandler
TRCExecutorInfoNodeHandler=org.eclipse.hyades.execution.testgen.http.TRCNodeHandler
